Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.whatsapp-use.com/v1/webhooks/endpoints \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "url": "<string>" } '
{ "endpoint": { "id": "<string>", "user_id": "<string>", "url": "<string>", "description": "<string>", "event_types": [ "<string>" ], "secret": "<string>", "enabled": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Created endpoint. The secret is only returned on creation.
Hide child attributes